	.lyrGraphic {width: 306px; height:auto;min-height:452px;;overflow: hidden;padding: 0;position: relative;font: normal 11px arial, verdana, helvetica,sans-serif;color: #000;background:url("../images/layerAssets/lyr_corner_wElasticLogo.png") no-repeat scroll left top transparent;}
	.lyrPacLite {background: #aaa url(../images/layerAssets/lyr_gore-tex_paclite.jpg) bottom center no-repeat;}
	.lyrAct{background: #aaa url(../images/layerAssets/lyr_gore-tex_activeShell.jpg) bottom center no-repeat;}
	.lyrPerf{background: #aaa url(../images/layerAssets/lyr_gore-tex_perfomance.jpg) bottom center no-repeat;}
	.lyrPro{background: #aaa url(../images/layerAssets/lyr_gore-tex_pro.jpg) bottom center no-repeat;}
	.lyrProd{background: #aaa url(../images/layerAssets/lyr_gore-tex.jpg) bottom center no-repeat;}
	.lyrSoft{background: #aaa url(../images/layerAssets/lyr_gore-tex_active.jpg) bottom center no-repeat;}
	.lyrCorner {width: 306px; height: auto;min-height:452px;background: url(../images/layerAssets/lyr_corner.png) top left no-repeat;position: absolute;left: 0px;top: 0px;z-index: 999;}
	.lyrLogo {height: 65px;background: #aa9977;}
	.lyrLogoGore {position: absolute; top: 29px;}
	.lyrText {margin: 52px 12px;}
	.lyrText h2 {font-weight: bold;font-size: 16px;color: #000;margin: 2px 0;border-bottom: 0px none #fff;}
	.lyrText p,.lyrText ul {margin: 2px 0;}
	.lyrText ul {width:278px; }
	.lyrText ul li {list-style-type:square;margin: 2px 14px;}	
	.lyrWs {background: url(../images/layerAssets/lyr_bg_ws.jpg) bottom center no-repeat;}
	.lyrLogoWs {position: relative;height: 105px;}	
	.logoWs {position: absolute; top: 34px;left: 36px;}
	.lyrLogoWs h2 {width: 145px;font-weight: bold;font-size: 15px;color: #000;margin: 2px 0;position: absolute; top: 34px;left: 130px;border-bottom: 0px none #fff;}
	.wsImg3 {margin: 10px 0 0 60px;}
	.wsImg {margin-top: 10px;}
	.lyrWs .lyrText {margin: 13px 10px;}	.lyrWs .lyrText ul.french {margin-top: -30px;}
	 h2.singleTlt {padding: 28px 0 20px 30px;font-weight: bold;font-size: 16px;color: #000;border-bottom: 0px none #fff;}
	.lyrPlain {background-image: none;}
	.plnImg {display: block;margin: 10px auto;}
    .prTlt {font-size: 20px;border-bottom: none 0px #fff; text-transform: uppercase;margin: 5px 0;}
    .prSub {font-weight: bold; font-size: 13px;margin: 0 0 20px 0;}
	.pr p {margin: 9px 0;line-height: 20px;}
	.pr p.small {font-size: 11px;}
    .left p {line-height: 15px;}
	.techcontentright p {line-height: 25px;}
	#refinement-featuredCategory {background-color: #EEEEEE;}	#refinement-productFamily {background-color: #EEEEEE;}	#refinement-activityType {background-color: #EEEEEE;}	#refinement-ingredientCategory {background-color: #EEEEEE;}	#refinement-size {background-color: #EEEEEE;}	#refinement-colorRefinement {background-color: #EEEEEE;}	#refinement-seasonCode {background-color: #EEEEEE;}	#refinement-fit {background-color: #EEEEEE;}				
	/* Example for CONTENT STYLE GUIDE LINES  */
	.myTestClass {font-size:24px; color:blue;margin-top:40px; margin-bottom:40px;}
	#myTestContainer {display:block; background-color:yellow; width:800px;height:100px;}